Subject: Re: Implementation of the RA Route Information (RFC 4191) option?

From: Fernando Gont <[email-masked]>
Date: Fri, 12 Feb 2010 18:38:51 -0300

Hello,

>   radvd, which is a router advertisement daemon running on Linux,
> supports this option.

Can anybody point to any document that provides some kind of summary
about what Neighbor Discovery options are supported in each platform?

Even better, is there any site/document that keeps track about the
implementation of IPv6 features in different stacks? (say, RDNSS ND
option, Inverse Neighbor Discovery, etc., etc.)

Thanks!

Kind regards,
-- 
Fernando Gont
e-mail: [email-masked] || [email-masked]
PGP Fingerprint: 7809 84F5 322E 45C7 F1C9 3945 96EE A9EF D076 FFF1